
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; min-width: 1200px; }
.wb_sbg { background: transparent url("../gallery_gen/e6e19b795e6a2a80b0a11ced491d32dd_fit.jpg") repeat-x scroll center bottom; min-width: 1200px; }
.site-lang-es .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-es .root { min-height: 100%; height: auto; }
#wb_element_instance2_1 p:last-child { margin-bottom: 0; }
#wb_element_instance2_1 { opacity: 1; left: 252px; top: 407.97569274902px; z-index: 76; width: 695.00006103516px; height: auto; max-width: none; text-shadow: none; box-shadow: none; }
#wb_element_instance3_1 { opacity: 1; box-sizing: border-box; left: 6px; top: 29px; z-index: 73; width: auto; height: 43px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance3_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance3_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance3_1 img { width: auto; height: 100%; }
#wb_element_instance3_1 img.wb-picture-mode { display: none; }
#wb_element_instance3_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance4_1 { opacity: 1; box-sizing: border-box; left: 350px; top: 72px; z-index: 74; width: 500.00003051758px; height: auto; max-width: none; }
#wb_element_instance4_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance4_1 img { width: 100%; height: auto; }
#wb_element_instance4_1 img.wb-picture-mode { display: none; }
#wb_element_instance4_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance1_1 { width: 1200px; height: 676.99658203125px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance5_1 { width: 100%; height: 83px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance5_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_1 { width: 100%; height: auto; min-width: 1200px; min-height: 40px; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 40px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance7_1 p:last-child { margin-bottom: 0; }
#wb_element_instance7_1 { opacity: 1; left: 960px; top: 0px; z-index: 63; width: 210px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance8_1 { opacity: 1; box-sizing: border-box; left: 6px; top: 1px; z-index: 66; width: auto; height: 23px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance8_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance8_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance8_1 img { width: auto; height: 100%; }
#wb_element_instance8_1 img.wb-picture-mode { display: none; }
#wb_element_instance8_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance6_1 { width: 1200px; height: 24px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance6_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
